@charset "UTF-8";
/* CSS Document */

	
/* コンテンツ 文字中 --------------------*/	

#content h1 {
	font-size:200%;
	line-height:120%;
	}

.post p {
	font-size:100%;
	}
		
.post h2{
	font-size:150%;
	}
.post h3 {
	font-size:115%;
	}
	
p.postinfo {
	font-size:90%;
	}	
	
.post table {
	font-size:95%;
	line-height:165%;
	}

ul.list li {
	font-size:100%;
	}	
	

/* ニュースペーパー--------------------*/	

ul.news-p li {
	font-size:100%;
	}
	
/* BS日テレ「元気な明日」--------------------*/	
	.movie {
		font-size:95%;
		line-height:165%;
		}
		.movie span.m-title {
		font-size:115%;
		}

/* 要介護認定事務の一部見直しに関するQ&A集--------------------*/
.youkaigo {
	font-size:100%;
	}

/* 全国大会--------------------*/	
ul.taikai {
	font-size:100%;
	}
			
/* トップページ--------------------*/		
ul.top-kiji {
	font-size:100%;
	}
	
ul.top-kiji-member {
	font-size:100%;
	}
	
ul.top-kiji-kenshu {
	font-size:100%;
	}
	
#content-home h3 {
	font-size:100%;
	}
	
.pickup {
	font-size:100%;
	}